﻿@import url("font-awesome.min.css");

body {
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
}
body {
  
  height: 100%;
  background-color: #fff;
}

a {
	color: #204162;
}

.row {
	margin: 0px;
}

#Intestazione .btn-primary {
    color: #fff;
    background-color: #00276c;
    border-color: #2e6da4;
}


#Intestazione .container-fluid, #BodyCorpo .container {background-color: #f7f7f7; padding: 0;}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 
{padding-left:5px;padding-right:5px;}

@media (min-width:1200px) {
.container {
	width: 1200px
}
}
@media (min-width:768px) {
#Intestazione .container, #BodyCorpo .container {padding-left:0px;padding-right:0px;}
body {
/*css for full size background image*/
  background: #ffffff; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



}

@media (min-width:1024px) {
	#Intestazione .header-top {
		background: url(/css/internet/img/foto_centrale.png) no-repeat center;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { body {background-image:none !important;}.container {width:auto !important;} }

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  { .menu-primary > .nav > li > a {font-size: 12px !important;} float: none;text-align:center;}


.collapsible .glyphicon:hover {cursor:pointer;}
.modulo {
	/* word-break: break-all; */
}

/* Menù Sidebar */
.modulo_menu {font-weight: bold;}

.modulo_menu ul {
	padding-left: 0;
	margin-bottom: 20px
}
.modulo_menu ul ul {margin-bottom: 0px}
.modulo_menu li li {list-style: none;padding-left:8px;}
.modulo_menu .depth0 {
	position: relative;
	display: block;
	margin-bottom: -1px;
	background-color: #fff;
}
.modulo_menu .depth0 a {
	display: block;
	padding: 5px 15px;
	text-decoration:none;
}
.modulo_menu .depth0.first:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px
}
.modulo_menu .depth0.last:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px
}

.modulo_menu .depth0 a:focus, .modulo_menu .depth0 a:hover {
	color: #555;
	text-decoration: none;
	background-color: #f5f5f5
}

@media screen and (max-width: 480px) {

	#ColSX
	{
		/*right: 100%;
		z-index:1000;*/
		/*position: absolute;*/
		/*-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;*/
		/*display: block!important;*/
		background-color: #fff;

		padding-top: 10px;
		padding-left: 25px;
				

	
		  
	}
	#colSxButton
	{
		z-index:1001;
		position:fixed;
		
	}
	
	/*
	.menu-primary > .navbar-nav, .menu-primary > .navbar-nav > li { float: left;text-align:left;}
.menu-primary > .navbar-nav > li {
    display: block;
}

*/
}
@media screen and (max-width: 768px) {
	#ColDX .panel-body > p{
		text-align: center !important;
	}
}


.formricerca {position:absolute;top:40px;right:20px;}

.social {
	position:relative;
	right:20px;
	top:20px;
}

.social > a {
	width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 2px 2px 2px;
    color: #c6c6c6;
    border: 1px solid #c6c6c6;
    border-radius: 20px;
    float: left;
	transition: background 0.3s ease 0s, color 0.3s ease 0s;
}
.social a:hover {
	color:#0f70b7;
	border: 1px solid #0f70b7;
}

.social-1, .social-2, .social-3 {
	margin-right:10px;
}
.social-1 {color:#c6c6c6;}
.social-2 {color:#c6c6c6;}
.social-3 {color:#c6c6c6;}
.social-4 {margin-right:0px;color:#c6c6c6;}


.logo {
	position:relative;
	top: 0;
	padding: 25px;
}

.logo img {
	width: 100%
}

.logo > a  {
	display: inline-block;
	background: url("/imghome/logo.png") 0px 0px no-repeat;
}

.header-link{
	position:relative;
	top: 45px;
}

.header-link > a{
	color: #949494;
	text-decoration: none;
	transition: background 0.3s ease 0s, color 0.3s ease 0s;
}

.header-link a:hover {
	color:#0f70b7;
}

#ColCX h1 {
    border-bottom: 1px dashed #FF9933;
    color: #990000;
    display: block;
    font-family: "Times New Roman",Times,serif;
    font-size: 25px;
    font-weight: bold;
    height: auto !important;
    letter-spacing: 1px;
    margin-bottom: 18px;
    margin-top: 0px;
}

#CMSBody #Where {padding-top:20px;}

/* .panel-default */

.modulo h3 {
	background: url(img/linea_sotto_titolo.jpg) left bottom no-repeat;
	padding-bottom: 5px;
}

.modulo h4 {
	background: url(img/linea_sotto_titolo.jpg) left bottom no-repeat;
	padding-bottom: 5px;
}


#ColSX .panel {
	border: none;
	margin: 0px;
    margin-top: 15px;
	box-shadow: none;
}

#ColSX .panel-body {
	padding: 0;
}

#ColSX .panel-footer {
	display: none;
}

#ColSX .panel-heading {
	background-color: transparent;
	border: none;
	padding-left: 0px;
}

#ColSX .panel-heading h4{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}

#ColSX .panel-body > p {
	margin: 0;
	font-size: 13px;
}

#ColSX .thumbnail {
	background-color:transparent;
	border: 1px solid transparent;
	border-radius: 0px;
}

#ColSX .panel-body > p > img {
	width: 100% !important;
	height: auto !important;
	padding: 0px 8px 0px 8px;
	min-width: 160px;
	max-width: 250px;
}

#ColSX .panel-body > p > a > img {
	width: 100% !important;
	height: auto !important;
	padding: 0px 8px 0px 8px;
	min-width: 160px;
	max-width: 250px;
}

#ColSX .panel-body > a > img {
	width: 100% !important;
	height: auto !important;
	padding: 0px 8px 0px 8px;
	min-width: 160px;
	max-width: 250px;
}

#ColCX .panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#ColCX .modcustom {
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px !important;
}

#ColCX .modcustom-1 { 
	background:#F6F7CF !important;
}
#ColCX .modcustom-2 { 
	background:#E3F4D8 !important;
}
#ColCX .modcustom-3 { 
	background:#E3F6F7 !important;
}

#ColCX .modulo_statico, .modulo_cstampa, .modulo_eventi, .modulo_albopretorio {
    margin: 10px 0px 0px 0px;
    background: #fff;
    padding: 4px;
}

#ColCX .modulo_cstampa ul, .modulo_cstampa ul li, .modulo_feed ul, .modulo_feed ul li, .modulo_eventi ul, .modulo_eventi ul li, .modulo_news ul, .modulo_news ul li, .modulo_bandi ul, .modulo_bandi ul li, .modulo_link ul, .modulo_link ul li, .modulo_albopretorio ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: left;
}

#ColCX  .panel-default {
	border:none;
}
#ColCX .panel-heading {
	
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#ColCX .panel-default {
	border-color:transparent;
}
#ColCX .panel-default>.panel-heading {
	text-align:left;
	background-color:transparent;
	border-color:transparent;
}
#ColCX  .panel-footer {
	
	background-color:transparent;
	border-top: 1px solid transparent;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px
}

#ColCX .modulo {
	background: transparent;
    min-height: 110px;
    height: auto !important;
    height: 198px;
    margin: 0px 0px 0px 0px;
    padding: 6px;
}

#ColCX .modulo a:hover{
}

#ColCX .thumbnail {
	background-color:transparent;
	border: 1px solid transparent;
	border-radius: 0px;
}

#ColCX .modulo-statico>.thumbnail{
	margin:0px;
	margin-bottom: 10px;
	width: 50px;
	height: 50px;
	max-width: 50px;
	max-height: 50px;
}

#ColCX .modulo-statico>.panel-heading h4{
	font-size: 15px;
	font-weight: bold;
	background: transparent;
}

#ColCX .modulo-statico>.panel-heading h4 > a:hover{ 
	text-decoration: underline;
}

#ColCX .modulo_content > ul {
	margin-top: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
}

#ColCX .panel-heading h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}

#ColCX .panel-heading h4 > a {
	color: #204162;
	text-decoration: none;
}

#ColCX .panel-heading h4 > a:hover {
	color: #FFCC00;
	text-decoration: none;
}

#ColCX .panel-heading h3 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}

#ColCX .panel-heading h3 > a:hover {
	color: #FFCC00;
	text-decoration: none;
}

#ColCX .titolo_news, .titolo_comunicato, .oggetto {
	font-weight: bold !important;
}

#ColDX .modulo-statico {
	border: none;
	background: transparent;
	box-shadow: none;
	margin: 0;
	text-align: center;
}

#ColDX .modulo {
	border: none;
	background: transparent;
	box-shadow: none;
	margin: 0;
	text-align: center;
}

#ColDX .modulo h3 {
	background: url(img/linea_sotto_titolo.jpg) left bottom no-repeat;
}

#ColDX .panel-footer {
	border: none;
	background: transparent;
}

#ColDX .panel-body {
	padding: 0px;
    margin: 0;
}

#ColDX .panel-body > h2 {
	margin: 0px;
	font-size: 20px;
    line-height: 22px;
}

#ColDX .panel-body > p {
	margin: 0;
	font-size: 13px;
	text-align: left;
}

#ColDX .panel-body > p > img {
	width: 100% !important;
	height: auto !important;
	padding: 0px 8px 0px 8px;
	min-width: 160px;
	max-width: 250px;
}

#ColDX .panel-body > p > a > img {
	width: 100% !important;
	height: auto !important;
	padding: 0px 8px 0px 8px;
	min-width: 160px;
	max-width: 250px;
}

#ColDX .panel-heading {
	background-color: transparent;
	border: none;
	padding-left: 0px;
}

#ColDX .panel-heading h4{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
}

#ColDX .panel-heading h3{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
}

#ColDX .webmail>.panel-body h3{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
}

.menu-primary .nav{
	background: #00276c;
	border-top: 1px solid #dbdbea;
	border-bottom: 1px solid #dbdbea;
	margin: 0px;
	padding: 0px;
}

.menu-primary > .nav > li {
	border-right: 1px solid #dbdbea;
	padding: 8px 8px 8px 8px;
}

.menu-primary > .nav > li.last {
	border-right: none;
}

.menu-primary > .nav > li > a {
	text-shadow: none;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.menu-primary > .nav > li > a:focus, .menu-primary > .nav > li > a:hover {
	background-color:rgba(255,255,255,0.2);	
}	
.menu-primary > .nav > li.TabSelected a {
	background-color:rgba(255,255,255,0.2);	
}

    
@media (min-width:768px) {
	.menu-primary > .navbar-nav, .menu-primary > .navbar-nav > li { float: none;text-align:center;}
	.menu-primary > .navbar-nav > li {
    display: inline-table;
}
}

@media (min-width:768px) {
	.navbar-nav {float: inherit;}
}

@media (max-width:767px) {
	#Footer .social {display: none !important}
	#barralink {display: none !important}
	.header-link {display: none !important}
	.formricerca {position:relative;top:0px;right: 0px;padding: 15px;}
	.pull-right {float: none !important;}
	.social {right: 0px !important; top: 0px !important; padding: 20px 0px !important; margin: 0 auto !important; width: 220px;height: 75px;}
	.logo {text-align:center;width: 100%;}
	#ColCX.col-md-12 {padding-left:0px;padding-right:0px;}
	.nav > li {border-bottom:1px solid rgba(255,255,255,0.2); border-right: none}
	.menu-primary .nav {background: #337ab7;}
	.menu-primary {text-align: center;}
	.menu-primary > .nav > li {border-right: none !important;}
	.social > a {width: 35px; height: 35px; line-height: 35px; text-align: center; margin: 10px 10px 10px; color: #c6c6c6; border: 1px solid #c6c6c6; border-radius: 20px; font-size: large;}
}

.page-header {
    border-bottom: 0px solid #eee;
    padding-bottom: 0px;
	margin:0px;
}

#CMSBody .nav-tabs.nav-justified {
	padding-left: 5px;
	padding-right: 5px;
}
#CMSBody .nav-tabs.nav-justified > li {
background: #1a5677; /* Old browsers */
/*background: -moz-linear-gradient(top, #f2f4f3 0%, #e7e9e8 100%);  /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f4f3), color-stop(100%,#e7e9e8)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, #f2f4f3 0%,#e7e9e8 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top, #f2f4f3 0%,#e7e9e8 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top, #f2f4f3 0%,#e7e9e8 100%); /* IE10+ */
/*background: linear-gradient(to bottom, #f2f4f3 0%,#e7e9e8 100%); /* W3C */
}

#CMSBody .nav-tabs.nav-justified > li.active > a {color: #000; border-radius: 0px;border: 1px solid rgba(53,53,53,0.1);border-bottom: 0;}
#CMSBody .nav-tabs.nav-justified > li.active > a:hover {background: #fff !important;}
#CMSBody .nav-tabs.nav-justified > li > a {border: none; border-radius: 0px; color: #fff;font-size: 13px;}
#CMSBody .nav-tabs.nav-justified > li > a:hover {background: #1a5677 !important; }

#CMSBody .tab-content .tab-pane .modulo {padding-left: 5px; padding-right: 5px;background: #fff;border-radius: 0px 0px 4px 4px;border: 1px solid rgba(53,53,53,0.1);border-top: 0;margin-bottom: 15px;}
#CMSBody .tab-content .tab-pane .modulo > h3 {line-height: 70px; margin-top: 0px;text-align: left;font-size: 16px;}
#CMSBody .tab-content .tab-pane .modulo > h3 > a {color:#3a3a3a}

.scrollup {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    background: rgb(44,92,140);
    color: #ffffff;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 1.39em;
    line-height: 40px;
    border: 2px solid #ffffff;
    z-index: 900;
}

    .scrollup:hover {
        text-decoration: none;
        color: #ffffff;
    }

    .scrollup span:before {
        position: relative;
        top: 1px;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

.scrolltoup {
    position: fixed;
}

.scrollup span:before {
    font-size: 130%;
    line-height: 100%;
    color: #fff;
    text-align: center;
    content: "\e260";
    border: none;
}

.scrollup span:before {
    font-size: 34px;
    font-size: 2.4rem;
}

#PiePagina.container, .PiePagina {background:#1a5677;	}
#PiePagina p {color: #eee; padding-left: 15px;padding-top: 15px;}
#PiePagina ul {padding-left: 15px;}
#PiePagina li {list-style:none;border-bottom: 1px solid rgba(255, 255, 255, 0.15);}
#PiePagina a {color: #eee; text-decoration: none; transition: background 0.3s ease 0s, color 0.3s ease 0s;}
#PiePagina a:hover {color: #FFCC33; text-decoration: none;}
#PiePagina .panel {min-height:210px;}
#PiePagina .panel-heading {color: #eee; background-color: transparent; border-color: transparent}
#PiePagina .modulo_content {padding: 0px;    padding-right: 15px;}

#Footer {background-color: transparent; padding: 0px; border: none;}
#Footer .container {background-color: #f7f7f7;}
#Footer .panel-footer {padding: none; border: none;}

#Footer .social {
	position:absolute;
	right:10px;
	top:0px;
	margin:0px;
}

#Footer .social > a {
	width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 2px 2px 2px;
    color: #576f7c;
    border: 1px solid #576f7c;
    border-radius: 20px;
    float: left;
	transition: background 0.3s ease 0s, color 0.3s ease 0s;
}
#Footer .social a:hover {
	color:#FFCC33;
	border: 1px solid #FFCC33;
} 

.copy {background-color: #0e3044;padding: 5px 0px 5px 0px;}
.copy p {font-size: 11px; color: #576f7c; text-align: left; margin: 5px 0 5px;}
.copy a {color: #d7d7d7; text-decoration: none; transition: background 0.3s ease 0s, color 0.3s ease 0s;}
.copy a:hover {color: #FFCC33;}


.info p {margin: 15px 0px 15px;}

#linkfondopagina p 
			{
				margin: 10px auto;
    			padding: 0px;
    			list-style: none;
    			position: relative;
			}
#linkfondopagina ul#barralink 
			{
				margin: 10px auto;
    			padding: 0px;
    			list-style: none;
    			position: relative;
    			width: 426px;
    			height: 95px;
    			background: url(img/banner_fondo_pagina.gif) no-repeat 0px 0px;
			}
				#linkfondopagina ul#barralink li 
				{
					display:block;
					position:absolute;
					margin:0px auto;
					padding:0
				}
					#linkfondopagina li#b1 
					{
						    left: 0px;
    						top: 35px;
    						width: 60px;
    						height: 42%;
					}
					#linkfondopagina li#b2 
					{
						    left: 108px;
    						top: 29px;
    						width: 70px;
    						height: 60%;
					}
					#linkfondopagina li#b3 
					{
						left:0px;top:0px;
						width:0px;height:88px
					}
					#linkfondopagina li#b4 
					{
						display:none;
					}
								#linkfondopagina #barralink a 
								{
									display:block;
									width:100%;
									height:100%;
								}
										#linkfondopagina #barralink a:hover 
										{
											border:2px solid #000066;
										}
										#linkfondopagina #barralink .alt 
										{ 
											display:none 
										}
#PiePagina .modulo-statico, #PiePagina .modulo-statico .panel-footer {border:0px;box-shadow:none;background:none;}

/* provvisorio */
.row.Bandi {margin-left:10px;margin-right:10px;}
article, .news-article, .col-md-12 .col-md-12 {padding:0 20px 20px 0;}
.col-md-12 .col-md-12 .col-md-12 {padding:0px 10px;}
.news-article .col-md-12 .col-md-12 .col-md-12 {padding:0px 0px !important;}

#Where {
	text-align: left;
	padding-left: 20px;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border: none;
}

#Footer p {
	font-size: 14px;
}

#footer-menu {
	margin: 20px 0px 20px 0px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    font-size: 12px;
}

#footer-menu ul {
	list-style-type: none;
	margin: 10px 0px 10px 0px;
}

#footer-menu ul li {
    display: inline;
    margin-left: 10px;
    padding-left: 8px;
    border-left: 1px solid #aaa;
}

#footer-menu ul li.first {
    border-left: none;
}

#linkfondopagina ul#barralink {
    margin: 10px auto;
    padding: 0px;
    list-style: none;
    position: relative;
     width: 426px;
    height: 95px;
    background: url(img/banner_fondo_pagina.gif) no-repeat 0px 0px;
}

#linkfondopagina ul#barralink li {
    display: block;
    position: absolute;
    margin: 0px auto;
    padding: 0;
}

.nascosto {
	display: none;
}

.navbar-wrapper {
	background: #fff;
}

.navbar-default {
    border-color: transparent;
    background-color: transparent;
    border-radius: 0px;
    margin-bottom: 0px;
}

.navbar-default .navbar-toggle {
    border-color: #00276c;
    background: #00276c;
    color: #fff;
    border-radius: 0px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #00276c;
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 0px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-header .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 9px 16px;
    font-size: 18px;
    line-height: 1.55555556;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#ColCX .media-body.post-holder {
    color: #913B11;
}

#ColCX .media-body.post-holder p{
    color: #333;
}

#ColCX .media-body.post-holder .date{
    color: #333;
}

#albopretorio .oggetto a {
	text-decoration: underline;
    font-weight: normal;
    color: #001B75;
}

#albopretorio .oggetto a:hover {
	text-decoration: none;
}

#albopretorio .atto .tipologia, #albopretorio .atto .soggetto, #albopretorio .atto .date, #albopretorio .atto .progressivo, #albopretorio .allegati li a {
    background: url(/css/internet/img_albo/bullet-green.png) 0px 0px no-repeat;
    padding-left: 20px;
    padding-bottom: 4px;
}

#albopretorio .atto .date {
    padding-left: 20px;
    background: url(/css/internet/img_albo/calendar.png) 2px 2px no-repeat;
}

#albopretorio .bottoni {
	padding: 15px;
	padding-bottom: 40px;
	padding-left: 0px;
}

#albopretorio .btn-default {
	margin-right: 15px;
	background: -webkit-gradient(linear, left top, left bottom,  from(#0062ff), color-stop(0.50, #0606cf), to(#000080));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0px solid #b85f00;
    -moz-box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px 1px 0px rgba(255,255,255,0.2);
    -webkit-box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px 1px 0px rgba(255,255,255,0.2);
    box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px 1px 0px rgba(255,255,255,0.2);
    text-shadow: -1px -1px 1px rgba(000,000,000,0.3), 1px 1px 0px rgba(255,255,255,0.4);
    color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
}

#albopretorio .btn-default:hover {
	background: -moz-linear-gradient(
		top,
		#6ba3f7 0%,
		#6666f2 50%,
		#5050e6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6ba3f7),
		color-stop(0.50, #6666f2),
		to(#5050e6));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #b85f00;
	-moz-box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 1px 0px rgba(255,255,255,0.2);
	text-shadow:
		-1px -1px 1px rgba(000,000,000,0.3),
		1px 1px 0px rgba(255,255,255,0.4);
}

#SearchForm {
	border: 1px solid #D6D6D6;
    margin: 40px auto;
    padding: 10px;
    width: 90%;
}

#SearchForm .submit-vf{
	text-align: left;
}

#SearchForm input[type=submit]{
	margin-right: 15px;
	background: -webkit-gradient(linear, left top, left bottom,  from(#0062ff), color-stop(0.50, #0606cf), to(#000080));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0px solid #b85f00;
    -moz-box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px 1px 0px rgba(255,255,255,0.2);
    -webkit-box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px 1px 0px rgba(255,255,255,0.2);
    box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px 1px 0px rgba(255,255,255,0.2);
    text-shadow: -1px -1px 1px rgba(000,000,000,0.3), 1px 1px 0px rgba(255,255,255,0.4);
    color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
}

#SearchForm input[type=submit]:hover{
	background: -moz-linear-gradient(
		top,
		#6ba3f7 0%,
		#6666f2 50%,
		#5050e6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6ba3f7),
		color-stop(0.50, #6666f2),
		to(#5050e6));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #b85f00;
	-moz-box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 1px 0px rgba(255,255,255,0.2);
	text-shadow:
		-1px -1px 1px rgba(000,000,000,0.3),
		1px 1px 0px rgba(255,255,255,0.4);
}


/* cookie police message*/

#cookie-message
{  
	background-color:#333333;
	color:#fff;
	z-index:9999; 
	padding:4px 0px;
}

#cookie-message a:link,
#cookie-message a:visited
{
	color:green;
}

/* end cookie police message*/

.cstampa-datarev {margin-bottom:20px;}
.cstampa-datarev .glyphicon, .modulo .glyphicon-calendar {display:none;}